
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID65540";
							
var currModelVersion = "";
						
var currModelName = "CMMI";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID65540.png";
			
		if (z == 68) { modelimage68.src = "../images/ado52.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado52.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado53.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado53.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado54.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado54.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(20.39, 1.7, 20.89, 2.2, "ID65555", "ID65536", "", "", true);
								
createImageArea(15.39, 4.7, 15.89, 5.2, "ID65552", "ID65532", "", "", true);
								
createImageArea(5.3, 10.7, 5.8, 11.2, "ID65549", "ID65524", "", "", true);
								
createImageArea(10.3, 7.7, 10.8, 8.2, "ID65546", "ID65528", "", "", true);
								
createImageArea(0.39, 13.7, 0.89, 14.2, "ID65543", "ID65520", "", "", true);
				
	createImageArea(20.389999999999997, 1.7, 23.41, 4.3, "ID65555", "ID65540", "ID65555", "", false);
					
	createImageArea(15.389999999999999, 4.7, 18.41, 7.3, "ID65552", "ID65540", "ID65552", "", false);
					
	createImageArea(5.300000000000001, 10.7, 8.5, 13.3, "ID65549", "ID65540", "ID65549", "", false);
					
	createImageArea(10.3, 7.7, 13.5, 10.3, "ID65546", "ID65540", "ID65546", "", false);
					
	createImageArea(0.3899999999999999, 13.7, 3.41, 16.3, "ID65543", "ID65540", "ID65543", "", false);
					
	imageMapsReady();
}
			
			ID65543D='<span class=\"mov_desc\">The process supports and enables achievement of the specific goals of the process area by transforming identifiable input work products to produce identifiable output work products.</span>';				
				ID65546D='<span class=\"mov_desc\">The process is institutionalized as a defined process.</span>';				
				ID65549D='<span class=\"mov_desc\">The process is institutionalized as a managed process.</span>';				
				ID65552D='<span class=\"mov_desc\">The process is institutionalized as a quantitatively managed process.</span>';				
				ID65555D='<span class=\"mov_desc\">The process is institutionalized as an optimizing process.</span>';				
				
			
function readCM()
{
			ID65543CM = new instCM("Achieve Specific Goals");
ID65543CM.addAttribute("Referenced process", "mod");
ID65543CM.addLink("Referenced process", "../ID65520/ID65520.html", "Achieve Specific Goals", "mt_itsp.gif");
ID65546CM = new instCM("Institutionalize a Defined Process");
ID65546CM.addAttribute("Referenced process", "mod");
ID65546CM.addLink("Referenced process", "../ID65528/ID65528.html", "Institutionalize a Defined Process", "mt_itsp.gif");
ID65549CM = new instCM("Institutionalize a Managed Process");
ID65549CM.addAttribute("Referenced process", "mod");
ID65549CM.addLink("Referenced process", "../ID65524/ID65524.html", "Institutionalize a Managed Process", "mt_itsp.gif");
ID65552CM = new instCM("Institutionalize a Quantitatively Managed Process");
ID65552CM.addAttribute("Referenced process", "mod");
ID65552CM.addLink("Referenced process", "../ID65532/ID65532.html", "Institutionalize a Quantitatively Managed Process", "mt_itsp.gif");
ID65555CM = new instCM("Institutionalize an Optimizing Process");
ID65555CM.addAttribute("Referenced process", "mod");
ID65555CM.addLink("Referenced process", "../ID65536/ID65536.html", "Institutionalize an Optimizing Process", "mt_itsp.gif");
ID65580CM = new instCM("Note-65580");
ID65566CM = new instCM("");
ID65567CM = new instCM("");
ID65568CM = new instCM("");
ID65569CM = new instCM("");
}
		